Subject: Re: Latest cygwin setup.exe 2.78.2.9 crashes when run via VNC
From: "Gerrit P. Haase" <[email-masked]>
To: Chris Patti <[email-masked]>, [email-masked]
Date: Sat, 6 Oct 2001 22:37:12 +0200

Chris Patti schrieb am 2001-10-05, 13:19:

>At 01:11 PM 10/5/2001 -0400, John Peacock wrote:
>>Chris Patti wrote:
>> > We have no direct access to an NT server we need to install cygwin on.
>> >
>> > So we're using VNC (WinVNC) to remotely connect to that
>> > server.  Unfortunately the server isn't internet connected so I have all
>> > the cygwin packages on a network drive.
>> >
>> > Every time I try running setup.exe and select "Install from Local
>> > directory" setup.exe dies with an access violation dialog.
>>
>>Can you copy the files from the network share to an actual local drive?
>>I doubt that anything VNC is doing should interfere with the Installer.
>>Maybe there is something wrong with the network connection to the shared

You should try to mount the networkdrive so you can access it like a local 
drive, so it shouldn't be needed to copy all the stuff to a local drive.

I cannot say how it is called in an english NT, sorry.
I need to click on 'extras' in explorer and there you can 
'connect?' net-drives. Is 'extras' in english NT called 'tools' maybe?

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/